@font-face {
    font-family: "Avenged-For-Yourself";
    src: URL("/fonts/Avenged For Yourself.otf") format('opentype');
}

.advanced-component.top-banner-section {
    text-align: center;
    color: #066364;
    padding-top:80px;
}

    .advanced-component.top-banner-section .image {
        display: inline;
        position: relative;
        z-index: 5;
        /* width: 845px; 
	padding-top: 70px !important;*/
    }

    .advanced-component.top-banner-section .heading {
        color: #066364;
        font-family: Lato;
        font-size: 72px;
        font-weight: bold;
        line-height: 86px;
        text-align: center;
    }

    .advanced-component.top-banner-section .info {
        color: #BBBBBB;
        font-family: Lato;
        font-size: 26px;
        font-weight: 500;
        line-height: 32px;
        text-align: center;
    }

    .advanced-component.top-banner-section .read-more {
        border-radius: 30px;
        background-color: orange;
        padding: 15px 40px;
        color: #fff;
    }

.advanced-component .top-banner-learn-more {
    margin-top: 1%;
}

.advanced-component .top-banner-demo {
    margin-top: 5%;
}

    .advanced-component .top-banner-demo i {
        padding-left: 15px;
    }

.advanced-component.top-banner-section .top-banner-learn-more .read-more {
    background-color: transparent;
    color: #066364;
    font-family: Lato;
    font-size: 14px;
    font-weight: 900;
    line-height: 24px;
    text-align: center;
    text-transform: uppercase;
}

.advanced-component.horizontal-list-section {
    padding-top: 0px !important;
    padding-bottom: 8% !important;
}

    .advanced-component.horizontal-list-section h2 {
        color: #066364;
        font-family: Lato;
        font-size: 40px;
        font-weight: 500;
        line-height: 48px;
        padding-bottom: 50px;
    }

    .advanced-component.horizontal-list-section .h5 {
        color: #066364;
        font-family: Lato;
        font-size: 14px;
        font-weight: 600;
        line-height: 24px;
    }

.advanced-component.horizontal-list-section h3 {
        opacity: 0.8;
        color: #000000;
        font-family: Lato;
        font-size: 26px;
        font-weight: bold;
        line-height: 32px;
    }
    .advanced-component.horizontal-list-section .horizontal-list-problem .sub-heading {
        color: #066364;
        font-family: Lato;
        font-size: 14px;
        font-weight: 600;
        line-height: 24px;
    }
    .advanced-component.horizontal-list-section p {
        color: #666666;
        font-family: Lato;
        font-size: 18px;
        font-weight: 500;
        line-height: 26px;
    }

    .advanced-component.horizontal-list-section a {
        color: #066364;
        font-family: Lato;
        font-size: 16px;
        font-style: italic;
        line-height: 20px;
    }

    .advanced-component.horizontal-list-section .image {
        height: 71.18px;
        width: 68.96px;
        margin-bottom: 10px;
    }

.advanced-component.extended-list-section {
    padding-bottom: 10% !important;
}

    .advanced-component.extended-list-section .features-included {
        padding-bottom: 20px;
    }

    .advanced-component.extended-list-section .main-heading {
        color: #000000;
        font-family: Lato;
        font-size: 26px;
        font-weight: bold;
        line-height: 32px;
        padding: 20px 0px;
    }

.advanced-component.stories-section .carousel-image .heading {
    color: #000000;
    font-family: Lato;
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
}

.advanced-component.stories-section .carousel-image .heading {
    color: #000000;
    font-family: Lato;
    font-size: 18px;
    font-weight: bold;
    line-height: 26px;
    opacity: .3;
}

.advanced-component.stories-section .carousel-image .info {
    opacity: 0.3;
}

.advanced-component .carousel-content.carousel-cotent-left .carousel-image.active .heading {
    opacity: 1;
}

.advanced-component .carousel-content.carousel-cotent-left .carousel-image.active .info {
    opacity: 1;
}


.advanced-component.extended-list-section .info {
    color: #666666;
    font-family: Lato;
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
}

.advanced-component.extended-list-section .features-included .sub-heading {
    opacity: 0.5;
    color: #666666;
    font-family: Lato;
    font-size: 14px;
    font-weight: bold;
    line-height: 17px;
    padding-top: 30px;
}

.advanced-component.extended-list-section .features-included .image {
    width: 150px;
}

.advanced-component.extended-list-section .feature-list .image {
    width: 18px;
    margin-top: -3px;
    margin-right: 5px;
}

.advanced-component .fa-check:before {
    background-color: #339900;
    border-radius: 100%;
    padding: 3px;
    color: #fff;
    font-size: 12px;
    margin-right: 5px;
}

.advanced-component.extended-list-section .heading {
    color: #666666;
    font-family: Lato;
    font-size: 16px;
    font-weight: 500;
    line-height: 24px;
}

.advanced-component.extended-list-section .more-features .read-more {
    text-transform: uppercase;
    color: #666666;
    font-family: Lato;
    font-size: 14px;
    font-weight: 900;
    line-height: 24px;
}

.advanced-component.extended-list-section .more-features .image {
    width: 24px;
    margin-top: -3px;
    margin-right: 5px;
}

.advanced-component.extended-list-section .more-features .feature-icon {
    float: right;
}

.advanced-component.extended-list-section .feature-list {
    padding-bottom: 20px;
}

.advanced-component.testimonial-section {
    padding: 7% 0px;
}

    .advanced-component.testimonial-section .testimonial-left-section {
        text-align: center;
        filter: sepia(1);
    }

        .advanced-component.testimonial-section .testimonial-left-section .image {
            height: 82.8px;
            width: 107.4px;
            margin-top: 15px;
        }

    .advanced-component.testimonial-section .testimonial-user .image {
        margin-right: 1rem !important;
        height: 48px;
        width: 48px;
        border-radius: 96px;
        margin-top: 10px;
    }

    .advanced-component.testimonial-section .heading {
        opacity: 0.3;
        color: #000000;
        font-family: Lato;
        font-size: 32px;
        font-weight: 600;
        line-height: 43px;
    }

    .advanced-component.testimonial-section .testimonial-user-body .sub-heading {
        color: #B2B2B2;
        font-family: Lato;
        font-size: 16px;
        font-weight: bold;
        line-height: 19px;
    }

    .advanced-component.testimonial-section .testimonial-user-body .info {
        opacity: 0.4;
        color: #000000;
        font-family: Lato;
        font-size: 12px;
        font-weight: 500;
        line-height: 15px;
    }

.advanced-component .testimonial-left-section .image:active {
    filter: none;
}

.advanced-component .testimonial-user {
    display: flex;
}


#cal-to-action {
    /*position: -webkit-sticky;*/ /* Safari */
    left: 0px;
    bottom: 0px;
    /*height:147px;*/
    width: 100%;
    border: 1px solid #C5CFD6;
    background-color: #F5F8FA;
}

.cal-to-action-m {
    display: none;
}

#cal-to-action h5 {
    color: #066364;
    font-family: Lato;
    font-size: 18px;
    font-weight: bold;
    line-height: 24px;
    margin-right: 20px;
    display: inline-block;
}

#cal-to-action .cal-text {
    padding: 15px 0px !important;
    margin: 0px !important;
    display: block;
    text-align: right;
}

#cal-to-action img {
    height: 165px;
    width: 270px;
    margin-top: -85px;
}

#cal-to-action .cta-image {
    position: absolute;
    top: -25px;
    background-color: #dadcdf;
    border-radius: 50px;
    width: 45px;
    height: 45px;
    background-image: url(/images/icons/cross.png);
    background-repeat: no-repeat;
    background-position: 50%;
    text-decoration: none;
    cursor: pointer;
    right: 0px;
}

#cal-to-action .read-more {
    border-radius: 32px;
    background-color: orange;
    padding: 10px 30px;
    color: #fff;
}

#cal-to-action .cal-to-action-img {
    border-top: 1px solid #fff !important;
    position: relative;
    top: -1px;
}
/*.advanced-component.cal-to-action {
    
    left: 0px;
    bottom: 0px;
    height:252px;
    width: 100%;
    border: 1px solid #C5CFD6;
    background-color: #F5F8FA;
}

    .advanced-component.cal-to-action .image {
        height: 214px;
        width: 333px;
        margin-top: -67px;
        float: right;
        margin-right: 20px
    }

    .advanced-component.cal-to-action .sub-heading {
        color: #066364;
        font-family: Lato;
        font-size: 18px;
        font-weight: bold;
        line-height: 24px;
        margin-bottom: 15px;
    }

    .advanced-component.cal-to-action .read-more {
        border-radius: 32px;
        background-color: #066364;
        padding: 10px 30px;
        color: #fff;
    }

    .advanced-component.cal-to-action .cal-text {
        padding: 30px 0px;
        margin: 0px 20px;
    }*/


.advanced-component .carousel-content.carousel-cotent-left .image {
    margin-top: 50%;
}

.advanced-component .carousel-content .image {
    height: 100%;
    width: 100%;
}

.advanced-component.stories-section {
    padding-top: 8% !important;
    background: linear-gradient(to bottom, #F5FEFE 0%, #FFFFFF 100%);
    margin-top: 5%;
}

.advanced-component .carousel {
    width: auto;
}

.advanced-component .controls-top {
    margin: 0px 2%;
    text-align: right;
}

.advanced-component .carousel-content .sub-heading {
    color: #000000;
    font-family: Lato;
    font-size: 16px;
    font-weight: bold;
    line-height: 19px;
    margin-top: 7%;
}

.advanced-component .carousel-content .info {
    opacity: 0.8;
    color: #000000;
    font-family: Lato;
    font-size: 12px;
    font-weight: 500;
    line-height: 15px;
}

.advanced-component .carousel-item .carousel-client .sub-heading {
    margin-bottom: -12px;
    color: #BBBBBB;
    font-family: Lato;
    font-size: 32px;
    padding: 0px 100px;
}

.advanced-component .carousel-item .carousel-client .heading {
    margin-bottom: 10%;
    color: #126A6B;
    font-family: "Adobe Caslon Pro";
    font-size: 72px;
    font-weight: bold;
    line-height: 86px;
}

.advanced-component .carousel-item .carousel-detail-section .carousel-detail-body .image {
    width: 48px;
    margin-right: 15px;
}

.advanced-component .carousel-client-info h5 {
    margin-bottom: 10px;
    color: #066364;
    font-family: Lato;
    font-size: 16px;
    font-weight: bold;
    line-height: 19px;
    padding: 0px 0px;
}

.advanced-component .carousel-client-info .designation {
    opacity: 0.4;
    color: #000000;
    font-family: Lato;
    font-size: 12px;
    font-weight: 500;
    line-height: 15px;
}

.advanced-component .carousel-content.carousel-cotent-left .carousel-image .overlay.overlayFade {
    top: 0;
    left: 15px;
    background: #00b1bab8;
    height: 54%;
    width: 90%;
    margin-top: 44%;
    opacity: 1;
}

.advanced-component .carousel-content .carousel-image .overlay.overlayFade {
    top: 0;
    background: #00b1bab8;
    height: 76%;
    width: 90%;
    opacity: 1;
}

.advanced-component .overlay {
    position: absolute;
    transition: all .3s ease;
    opacity: 0;
    transition: 0.9s;
    background: #00b1bab8;
}

.advanced-component .carousel-content.carousel-cotent-left .carousel-image.active .overlay.overlayFade {
    opacity: 0;
}

.advanced-component .carousel-content .carousel-image.active .overlay.overlayFade {
    opacity: 0;
}


.advanced-component .controls-top .carousel-arrow:first-child {
    margin: 0px 15px;
}

.advanced-component .controls-top .image {
    width: 12px;
}

#site {
    box-shadow: none;
}

.advanced-component .carousel .item {
    color: #999;
    font-size: 14px;
    text-align: center;
    overflow: hidden;
    min-height: 340px;
}

    .advanced-component .carousel .item a {
        color: #eb7245;
    }

.advanced-component .carousel .img-box {
    width: 145px;
    height: 145px;
    margin: 0 auto;
    border-radius: 50%;
}

    .advanced-component .carousel .img-box img {
        width: 100%;
        height: 100%;
        display: block;
        border-radius: 50%;
    }

.advanced-component .carousel .testimonial-section {
    padding: 30px 0 10px;
}

.advanced-component .carousel .overview {
    text-align: center;
    padding-bottom: 5px;
}

    .advanced-component .carousel .overview b {
        color: #333;
        font-size: 15px;
        text-transform: uppercase;
        display: block;
        padding-bottom: 5px;
    }

.advanced-component .carousel .carousel-control i {
    width: 30px;
    height: 30px;
    top: 4px;
    color: #000000;
}

.advanced-component .carousel-control i {
    font-size: 20px;
    margin-right: 2px;
}

.advanced-component .carousel-control.left {
    left: auto;
    right: 40px;
}

.advanced-component .carousel-control.right i {
    margin-right: -2px;
}

.advanced-component .carousel .carousel-indicators {
    bottom: 15px;
}

.advanced-component .carousel-indicators li, .carousel-indicators li.active {
    width: 11px;
    height: 11px;
    margin: 1px 5px;
    border-radius: 50%;
}

.advanced-component .carousel-indicators li {
    background: #e2e2e2;
    border-color: transparent;
}

    .advanced-component .carousel-indicators li.active {
        border: none;
        background: #888;
    }

.advanced-component .Slider-bg {
    padding: 80px 0px;
    background: linear-gradient(180deg, #2DDBDB 0%, #FFFFFF 100%);
}

.advanced-component.statistics-section {
    background: linear-gradient(to bottom, #FFFFFF 0%, #FFFFFF 100%);
}

.advanced-component .statistics-block {
    text-align: center;
    margin-bottom: 30%;
}

    .advanced-component .statistics-block .image {
        height: 139px;
        width: auto;
    }

    .advanced-component .statistics-block .sub-heading {
        font-family: 'Avenged-For-Yourself';
        padding: 10px;
        margin-left: 6%;
        color: #066364;
        text-transform: uppercase;
        font-size: 25px;
        letter-spacing: 1px;
        line-height: 40px;
    }

    .advanced-component .statistics-block .statistics-block-content .sub-heading {
        margin-left: 20% !important;
    }

    .advanced-component .statistics-block .feat-use .sub-heading {
        margin-left: 27%;
    }

    .advanced-component .statistics-block .heading {
        font-family: 'Avenged-For-Yourself';
        padding-bottom: 15%;
        color: #066364;
        font-size: 92px;
        line-height: 29px;
        text-align: center;
    }

    .advanced-component .statistics-block .info {
        opacity: 0.4;
        color: #000000;
        font-family: Lato;
        font-size: 16px;
        font-weight: 600;
        line-height: 20px;
        text-align: center;
    }


.advanced-component.extended-list-mobile-section {
    display: none;
}

.advanced-component .stories-list-mobile-section {
    display: none;
}

@media screen and (max-width: 720px) {

    .advanced-component {
        min-height: 0 !important;
    }

        .advanced-component.top-banner-section {
            display: inline-block;
        }

        .advanced-component .pull-right {
            float: none !important;
        }

        .advanced-component.top-banner-section .image {
            width: 275px;
        }

        .advanced-component.top-banner-section .heading {
            line-height: normal;
            font-size: 39px;
        }

        .advanced-component .top-banner-demo {
            margin: 8% 0px;
        }

        .advanced-component.top-banner-section .info {
            padding: 0px 10px;
        }

        .advanced-component.horizontal-list-section {
            margin-top: 15%;
            padding: 0px 20px;
        }

            .advanced-component.horizontal-list-section .horizontal-list-problem {
                padding: 10% 0px;
            }
            .content advanced-component horizontal-list-section .horizontal-list-problem  h3{
                opacity: 0.8;
                color: #000000;
                font-family: Lato;
                font-size: 26px;
                font-weight: bold;
                line-height: 32px;
            }
        .advanced-component.extended-list-section {
            margin: 15% 0px;
            padding: 0px 25px;
        }

            .advanced-component.extended-list-section .features-included {
                padding-top: 30%;
            }
    .advanced-component.horizontal-list-problem .sub-heading {
        color: #066364;
        font-family: Lato;
        font-size: 14px;
        font-weight: 600;
        line-height: 24px;
    }
        .advanced-component .panel {
            background: none !important;
            border: 1px solid rgba(0,0,0,.125) !important;
            border-radius: .25rem !important;
        }

        .advanced-component .panel-group .panel + .panel {
            margin-top: 0px;
        }

        .advanced-component .panel-body {
            border-top: 0px !important;
        }

        .advanced-component.testimonial-section {
            padding: 15% 25px;
        }

            .advanced-component.testimonial-section .testimonial-left-section {
                text-align: left !important;
            }

            .advanced-component.testimonial-section .image {
                height: 58px;
                width: 75px;
            }

            .advanced-component.testimonial-section .info {
                font-size: 24px;
                font-family: Lato;
                font-weight: 600;
                line-height: 32px;
            }

        /* .advanced-component .statistics-block .image {
	margin-top: 20%;
} */

        .advanced-component.extended-list-section {
            display: none;
        }

        .advanced-component.extended-list-mobile-section {
            display: inline;
        }

        .advanced-component .stories-list-mobile-section {
            display: inline;
        }

        .advanced-component.extended-list-mobile-section .image {
            width: 24px;
        }

        .advanced-component .stories-list-mobile-section .image {
            width: 24px;
        }

        .advanced-component.extended-list-mobile-section .panel-title .read-more {
            opacity: 0.8;
            color: #000000;
            font-family: Lato;
            font-size: 20px;
            font-weight: 500;
            line-height: 29px;
        }

        .advanced-component.extended-list-mobile-section .panel-title .image {
            margin-right: 23.2px;
            height: 48.31px;
            width: 48.31px;
            margin-top: -3px;
        }

        .advanced-component.extended-list-mobile-section hr {
            margin-right: 5%;
            margin-left: 5%;
        }

        .advanced-component.extended-list-mobile-section .panel-body {
            padding: 10%;
        }

        .advanced-component.extended-list-mobile-section .panel .panel-body .more-features .image {
            margin-right: 14px;
            height: initial;
            width: 31px;
        }

        .advanced-component.extended-list-mobile-section .panel .panel-body .more-features .read-more {
            text-transform: uppercase;
            color: #666666;
            font-family: Lato;
            font-size: 14px;
            font-weight: 900;
            line-height: 24px;
        }

        .advanced-component.extended-list-mobile-section .more-features .feature-icon {
            float: right;
            color: #666666;
            font-size: 16px;
        }

     

        .advanced-component.extended-list-mobile-section .panel {
            position: relative;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            min-width: 0;
            word-wrap: break-word;
            background-color: #fff;
            background-clip: border-box;
            border: 1px solid rgba(0,0,0,.125);
            border-radius: .25rem;
        }

            .advanced-component.extended-list-mobile-section .panel .panel-heading {
                padding: 1.0rem 1.30rem;
            }









        .advanced-component .stories-list-mobile-section .panel-title .read-more {
            opacity: 0.8;
            color: #000000;
            font-family: Lato;
            font-size: 20px;
            font-weight: 500;
            line-height: 29px;
        }

        .advanced-component .stories-list-mobile-section .panel-title .image {
            margin-right: 23.2px;
            height: 48.31px;
            width: 48.31px;
            margin-top: -3px;
        }

        .advanced-component .stories-list-mobile-section hr {
            margin-right: 5%;
            margin-left: 5%;
        }

        .advanced-component .stories-list-mobile-section .panel-body {
            padding: 10%;
        }

        .advanced-component .stories-list-mobile-section .panel .panel-body .more-features .image {
            margin-right: 14px;
            height: initial;
            width: 31px;
        }

        .advanced-component .stories-list-mobile-section .panel .panel-body .more-features .read-more {
            text-transform: uppercase;
            font-size: 16px;
        }

        .advanced-component .stories-list-mobile-section .more-features .feature-icon {
            float: right;
            color: #666666;
            font-size: 16px;
        }

        .advanced-component .stories-list-mobile-section .more-features i {
            vertical-align: -8px;
        }

        .advanced-component .stories-list-mobile-section .panel {
            position: relative;
            display: -webkit-box;
            display: -ms-flexbox;
            display: flex;
            -webkit-box-orient: vertical;
            -webkit-box-direction: normal;
            -ms-flex-direction: column;
            flex-direction: column;
            min-width: 0;
            word-wrap: break-word;
            background-color: #fff;
            background-clip: border-box;
            border: 1px solid rgba(0,0,0,.125);
            border-radius: .25rem;
        }

            .advanced-component .stories-list-mobile-section .panel .panel-heading {
                padding: 1.0rem 1.30rem;
            }

        .advanced-component.statistics-section .statistics-block {
            margin-bottom: 25%;
        }

            .advanced-component.statistics-section .statistics-block .info {
                color: #666666;
                font-family: Lato;
                font-size: 18px;
                font-weight: 500;
                line-height: 26px;
                text-align: center;
            }

        .advanced-component.stories-section .feat-btm:first-child {
            margin-top: 35%;
        }

        .advanced-component.stories-section .statistics-block .heading {
            padding-bottom: 8%
        }

        .advanced-component.stories-section .mob-mr {
            margin-bottom: 5%;
        }

            .advanced-component.stories-section .mob-mr:last-child {
                margin-bottom: 50%;
            }


        .advanced-component.stories-section {
            background: none;
            margin: 15% 8px;
            margin-bottom: 0px !important;
        }

            .advanced-component.stories-section .des-ver {
                display: none;
            }

        .advanced-component.extended-list-mobile-section .panel .features-included .info {
            font-size: 18px;
            text-align: justify;
        }

        .advanced-component.extended-list-mobile-section .panel .features-included .sub-heading {
            font-size: 18px;
            text-align: left;
        }

        .advanced-component.extended-list-mobile-section .panel .feature-list {
            margin-bottom: 30px;
        }

        .advanced-component.extended-list-mobile-section .panel .panel-title .image {
            margin-right: 14px;
            height: initial;
            width: 31px;
        }

        .advanced-component.extended-list-mobile-section .panel .feature-list .heading {
            color: #000;
            font-size: 17px;
            text-align: justify;
        }

        .advanced-component.extended-list-mobile-section .panel .feature-list .image {
            margin-right: 10px;
        }

        .advanced-component.extended-list-mobile-section .features-included {
            text-align: right;
            margin-right: 50px;
        }

            .advanced-component.extended-list-mobile-section .features-included .sub-heading {
                color: #BBBBBB;
                font-family: Lato;
                font-size: 20px;
                text-align: right;
            }

            .advanced-component.extended-list-mobile-section .features-included .heading {
                margin-bottom: 10%;
                color: #126A6B;
                font-family: "Adobe Caslon Pro";
                font-size: 72px;
                font-weight: bold;
                line-height: 86px;
            }

        .advanced-component .extended-list-mobile-client-detail {
            display: flex;
            padding: 0 15px;
        }

        .advanced-component.extended-list-mobile-section .extended-list-mobile-client-detail .image {
            height: 90px;
            width: 72px;
            margin-right: 14.2px;
        }

        .advanced-component.extended-list-mobile-section .extended-list-mobile-client-detail .read-more {
            width: 100%;
            margin-top: 15px;
        }

        .advanced-component.extended-list-mobile-section .extended-list-mobile-client-detail .heading {
            opacity: 0.8;
            color: #066364;
            font-family: Lato;
            font-size: 24px;
            font-weight: bold;
            line-height: 29px;
        }

        .advanced-component.extended-list-mobile-section .extended-list-mobile-client-detail .sub-heading {
            opacity: 0.3;
            color: #000000;
            font-family: Lato;
            font-size: 12px;
            font-weight: 500;
            line-height: 15px;
        }

        .advanced-component.extended-list-mobile-section .extended-list-mobile-client-detail .learn-icon {
            float: right;
            color: #666666;
            font-size: 16px;
        }

        .advanced-component.extended-list-mobile-section .extended-list-mobile-client-detail .learn-icon {
            margin-top: -50px;
        }

        .advanced-component.extended-list-mobile-section .extended-list-mobile-client-detail i {
            vertical-align: 0;
        }

        .advanced-component.extended-list-mobile-section hr {
            margin: 2px 10%;
        }





        .advanced-component .stories-list-mobile-section .panel .features-included .info {
            font-size: 18px;
            text-align: justify;
        }

        .advanced-component .stories-list-mobile-section .panel .features-included .sub-heading {
            font-size: 18px;
            text-align: left;
        }

        .advanced-component .stories-list-mobile-section .panel .feature-list {
            margin-bottom: 30px;
        }

        .advanced-component .stories-list-mobile-section .panel .panel-title .image {
            margin-right: 14px;
            height: initial;
            width: 31px;
        }

        .advanced-component .stories-list-mobile-section .panel .feature-list .heading {
            color: #000;
            font-size: 17px;
            text-align: justify;
        }

        .advanced-component .stories-list-mobile-section .panel .feature-list .image {
            margin-right: 10px;
        }

        .advanced-component .stories-list-mobile-section .features-included {
            text-align: right;
            margin-right: 50px;
        }

            .advanced-component .stories-list-mobile-section .features-included .sub-heading {
                color: #BBBBBB;
                font-family: Lato;
                font-size: 20px;
                text-align: right;
            }

            .advanced-component .stories-list-mobile-section .features-included .heading {
                margin-bottom: 10%;
                color: #126A6B;
                font-family: "Adobe Caslon Pro";
                font-size: 72px;
                font-weight: bold;
                line-height: 86px;
            }

        .advanced-component .stories-list-mobile-section .extended-list-mobile-client-detail .image {
            height: 90px;
            width: 72px;
            margin-right: 14.2px;
        }

        .advanced-component .stories-list-mobile-section .extended-list-mobile-client-detail .read-more {
            width: 100%;
            margin-top: 15px;
        }

        .advanced-component .stories-list-mobile-section .extended-list-mobile-client-detail .heading {
            opacity: 0.8;
            color: #066364;
            font-family: Lato;
            font-size: 24px;
            font-weight: bold;
            line-height: 29px;
        }

        .advanced-component .stories-list-mobile-section .extended-list-mobile-client-detail .sub-heading {
            opacity: 0.3;
            color: #000000;
            font-family: Lato;
            font-size: 12px;
            font-weight: 500;
            line-height: 15px;
        }

        .advanced-component .stories-list-mobile-section .extended-list-mobile-client-detail .learn-icon {
            float: right;
            color: #666666;
            font-size: 16px;
        }

        .advanced-component .stories-list-mobile-section .extended-list-mobile-client-detail .learn-icon {
            margin-top: -50px;
        }

        .advanced-component .stories-list-mobile-section .extended-list-mobile-client-detail i {
            vertical-align: 0;
        }

        .advanced-component .stories-list-mobile-section hr {
            margin: 2px 10%;
        }

    .advanced-component.cal-to-action {
        display: none;
    }

    .advanced-component.cal-to-action-b {
        text-align: center;
        padding: 10px 25px;
        display: initial;
    }


    .advanced-component.cal-to-action-b .read-more {
        color: #FFFFFF;
        font-family: Lato;
        font-size: 20px;
        font-weight: 900;
        line-height: 28px;
        padding: 10px 40px;
        border-radius: 32px;
        background-color: #066364;
    }

    .advanced-component.cal-to-action-b .cal-text {
        margin: 0px;
    }

    .advanced-component.cal-to-action-b .sub-heading {
        color: #066364;
        font-family: Lato;
        font-size: 28px;
        font-weight: bold;
        line-height: 36px;
        text-align: center;
        margin-bottom: 25px;
    }

    .advanced-component.cal-to-action-b .image {
        margin-top: 50px;
        padding: 0px 15px;
        margin-right: 0px;
        float: none;
        width: 318px;
        margin-bottom: -25px;
    }

    .advanced-component.cal-to-action-b {
        /*position: inherit;*/
        margin-top: 0px !important;
        padding: 0px !important;
        text-align: center;
        display:block;
    }


    .advanced-component #cal-to-action-m {
        display: inline;
    }

    .advanced-component.testimonial-section .heading {
        opacity: 0.3;
        color: #000000;
        font-family: Lato;
        font-size: 24px;
        font-weight: 600;
        line-height: 43px;
    }
}

.advanced-component .panel-title > a:before {
    float: right !important;
    font-family: FontAwesome;
    content: "\f068";
    padding-right: 5px;
    padding-top: 10px;
}

.advanced-component .panel-title > a.collapsed:before {
    float: right !important;
    content: "\f067";
}

.panel-title > a:hover,
.panel-title > a:active,
.panel-title > a:focus {
    text-decoration: none;
}

.advanced-component .view-gallery {
    margin-top: 3%;
}

    .advanced-component .view-gallery a {
        color: #6e6e6e;
        Background: white
    }

.advanced-component .moreLink i.fa {
    color: #066364;
    margin-left: 5px;
    vertical-align: middle;
}



.advanced-component {
    min-height: auto !important;
    padding: 48px 0px;
}

.cal-to-action-b {
    display: none;
}


.advanced-component.stories-section p {
    color: #066364;
    font-family: Lato;
    font-size: 18px;
    font-weight: 500;
    line-height: 24px;
}
.cta-image {
    position: absolute;
    height: 20px;
    width: 20px;
    right: 1px;
    top: -47px;
    background-color: #dadcdf;
    border-radius: 50px;
    width: 65px;
    height: 65px;
    background-image: url(/images/icons/cross.png);
    background-repeat: no-repeat;
    background-position: 50%;
    text-decoration: none;
    cursor:pointer;
}
.content.advanced-component.testimonial-section p {
    font-family: Lato;
    font-size: 32px;
    font-weight: 600;
    line-height: 43px;
    opacity: 0.3;
    color: #000000;
}
